#!/usr/bin/env python3.9
# -*- coding: utf-8 -*-
  
from mmpy_bot import Bot, Settings
from abed import Abed

bot = Bot(
    settings=Settings(
        MATTERMOST_URL = "http://127.0.0.1",
        MATTERMOST_PORT = 8065,
        BOT_TOKEN = "##TOKEN##",
        BOT_TEAM = "##TEAM##",
        SSL_VERIFY = False,
    ),  # Either specify your settings here or as environment variables.
    plugins=[Abed()],  # Add your own plugins here.
)
bot.run()
